/* 
   i4chang.c
   17 Febbraio 1995
   restituisce la versione dell'indice
   */

#include "d4all.h"
#include "i4chang.h"  
#define  MAXFILES       50


long S4FUNCTION i4changed(INDEX4 *i4)
{           
#ifndef S4FOX
  TAG4 *t4;          
#endif
  

#ifdef S4FOX    
  return((long)i4->tag_index->header.version); 
#else
  t4=d4tag_default(i4->data);
  return((long)t4->header.version);
#endif
}
